.input{
    border: 1px solid rgb(50,50,255);
    background-color: rgba(50,50,255, 0.2);
}

.input__field{
    color: rgb(133,133,0);
    border: 1px solid rgb(133,133,0);
    background-color: rgba(133,133,0, 0.2);
}

.input__field--error{
    border:1px solid #ff0000;
    background-color: rgba(255,0,0,0.3);
    color: red;
}

.error__list--none{
    display:none;
}

.error__list--visible{
    min-height: 100px;
    border:1px solid #ff0000;
    background-color: rgba(255,0,0,0.3);
    color: red;
    display: block;
}


fieldset{
    display: inline;
}